ID CVE-2013-4800
Summary Unspecified vulnerability in HP LoadRunner before 11.52 allows remote attackers to execute arbitrary code via unknown vectors, aka ZDI-CAN-1735.
References
Vulnerable Configurations
  • HP Loadrunner 11.51
    cpe:2.3:a:hp:loadrunner:11.51
  • HP Loadrunner 11.50
    cpe:2.3:a:hp:loadrunner:11.50
  • HP Loadrunner 11.0.0.0
    cpe:2.3:a:hp:loadrunner:11.0.0.0
  • HP Loadrunner 9.0.0
    cpe:2.3:a:hp:loadrunner:9.0.0
  • HP Loadrunner 9.50.0
    cpe:2.3:a:hp:loadrunner:9.50.0
  • HP Loadrunner 9.51
    cpe:2.3:a:hp:loadrunner:9.51
  • HP Loadrunner 9.52
    cpe:2.3:a:hp:loadrunner:9.52
CVSS
Base: 9.3 (as of 29-07-2013 - 10:50)
Impact:
Exploitability:
Access
VectorComplexityAuthentication
NETWORK MEDIUM NONE
Impact
ConfidentialityIntegrityAvailability
COMPLETE COMPLETE COMPLETE
exploit-db via4
description HP LoadRunner magentproc.exe Overflow. CVE-2013-4800. Remote exploit for windows platform
id EDB-ID:28809
last seen 2016-02-03
modified 2013-10-08
published 2013-10-08
reporter metasploit
source https://www.exploit-db.com/download/28809/
title HP LoadRunner magentproc.exe Overflow
metasploit via4
description This module exploits a stack buffer overflow in HP LoadRunner before 11.52. The vulnerability exists on the LoadRunner Agent Process magentproc.exe. By sending a specially crafted packet, an attacker may be able to execute arbitrary code.
id MSF:EXPLOIT/WINDOWS/MISC/HP_LOADRUNNER_MAGENTPROC
last seen 2019-03-23
modified 2017-07-24
published 2013-10-03
reliability Normal
reporter Rapid7
source https://github.com/rapid7/metasploit-framework/blob/master/modules/exploits/windows/misc/hp_loadrunner_magentproc.rb
title HP LoadRunner magentproc.exe Overflow
packetstorm via4
data source https://packetstormsecurity.com/files/download/123533/hp_loadrunner_magentproc.rb.txt
id PACKETSTORM:123533
last seen 2016-12-05
published 2013-10-07
reporter juan vazquez
source https://packetstormsecurity.com/files/123533/HP-LoadRunner-magentproc.exe-Overflow.html
title HP LoadRunner magentproc.exe Overflow
refmap via4
bid 61446
hp
  • HPSBGN02905
  • SSRT101117
misc
osvdb 95644
xf hp-loadrunner-cve20134800-code-exec(85960)
Last major update 17-01-2014 - 00:18
Published 29-07-2013 - 09:59
Last modified 28-08-2017 - 21:33
Back to Top